Bug 131826 - missing Slovenian (sl) menu description of system-config-display (i18n)
Summary: missing Slovenian (sl) menu description of system-config-display (i18n)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-05 12:56 UTC by Roman Maurer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-10 16:55:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for enabling Slovenian in menus (solution to this bug) (657 bytes, patch)
2004-09-05 12:57 UTC, Roman Maurer
no flags Details | Diff

Description Roman Maurer 2004-09-05 12:56:22 UTC
Description of problem:
Environment is Slovenian (ISO code: sl), but entry and description for
system-config-display in GNOME menu under "Sistemske nastavitve" (ie.
"System Settings") appears in English instead in Slovenian.

Version-Release number of selected component (if applicable):
system-config-display-1.0.16-1

How reproducible:
Always

Steps to Reproduce:
1. Click the red fedora.
2. Choose "Sistemske nastavitve".
3. You see "Display" instead of "Zaslon".
4. Hold mouse over "Display" - you see English text again.


Actual Results:  I see English text.

Expected Results:  I should see Slovenian text.

Additional info: LANG=sl_SI.UTF-8

Comment 1 Roman Maurer 2004-09-05 12:57:16 UTC
Created attachment 103477 [details]
patch for enabling Slovenian in menus (solution to this bug)

Comment 2 Paul Nasrat 2004-09-10 16:55:35 UTC
fixed to use intltool for desktop


Note You need to log in before you can comment on or make changes to this bug.